@charset "utf-8";
/*==================================================
	【トップ】ページ固有のスタイル
==================================================*/
#top_ttl img {
	width: 100%;
}
.main::before {
	background: url("../img/top/msg-bg.png") no-repeat right top;
}
/* 挨拶 */
#top_msg p {
	font-size: 35px;
	font-weight: 200;
}
#top_msg p span {
	font-weight: 500;
}
#top_msg ul {
	flex-wrap: nowrap;
	align-items: center;
	padding: 0 30px 70px;
	column-gap: 35px;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#top_msg p {
		line-height: 2;
	}
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	.main::before {
		background-size: 30% auto;
	}
	#top_msg p {
		font-size: 28px;
	}
	#top_msg ul {
	padding: 0 30px 50px;
}
}
@media only screen and (max-width: 640px){ /* スマホ */
	.main::before {
		background-size: 36% auto;
	}
	#top_msg p {
		font-size: 24px;
	}
	#top_msg ul {
		padding: 0 20px 40px;
		column-gap: 13px;
	}
}
@media only screen and (max-width: 354px){ /* スマホ */
	#top_msg p {
		font-size: 21px;
	}
}
/**/
#contact_box {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	padding: 50px 0;
}
#contact_box::before {
	background: #f7f3ed80;
	z-index: -2;
	width: 100vw;
	margin: 0 calc(50% - 50vw);
}
#contact_box li {
	width: 60px;
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#contact_box {
		max-width: 400px;
	}
	#contact_box li {
		width: 50px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#contact_box {
		max-width: 80%;
		padding: 30px 0;
	}
	#contact_box li {
		width: 40px;
	}
}
/*商品*/
#top_products::before {
	background: #fcb9ac;
	opacity: 0.3;
}
#top_products .box_grid {
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(6, 15%);
}
#top_products .box_grid p {
	text-align: center;
	font-weight: 500;
	font-size: 95%;
	margin: 10px 0 0;
}
#top_products .text01 {
	font-size: 120%;
	font-weight: 500;
	margin-top: 55px;
}
#top_products .text01 a {
	background: url("../img/arrow_w.png") no-repeat right 20px center;
	background-size: 23px;
	background-color: var(--color-secondary);
	color: #fff;
	padding: 13px 50px 13px 26px;
	border-radius: 40px;
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_products .box_grid p {
		font-size: 90%;
	}
	#top_products .text01 {
		margin-top: 45px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_products .box_grid {
		grid-template-columns: repeat(3, 30%);
		gap: 20px 0;
	}
	#top_products .box_grid p {
		margin-top: 5px;
	}
	#top_products .text01 {
		font-size: 100%;
		margin-top: 40px;
	}
	#top_products .text01 a {
		background-size: 18px;
		padding: 13px 44px 13px 26px;
	}
}
/* コンテンツ */
#top_contents .bg01::before {
	background: url("../img/top/contents-bg01.png") no-repeat right bottom 50px;
}
#top_contents .bg02::before {
	background: url("../img/top/contents-bg02.png") no-repeat left bottom 50px;
}
#top_contents h3 {
	margin-bottom: 20px;
}
#top_contents .in {
	position: relative;
	padding-bottom: 80px;
	z-index: 2;
}
#top_contents .in::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: calc(100% + 50px);
	height: 100%;
	background: #f7f3ed80;
	content: "";
	z-index: -1;
}
#top_contents .bg01 .in::before {
	left: -50px;
}
#top_contents .btn {
	position: absolute;
	right: 50px;
	bottom: -50px;
	margin: 0;
}
#top_contents .in ul {
	list-style-type: disc;
	padding-left: 20px;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#top_contents h3 {
		padding-left: 30px;
	}
	#top_contents .photo {
		width: calc(50vw + 8%);
	}
	#top_contents .bg01 .photo {
		margin-left: calc(((100vw - 100%) / 2) * -1);
	}
	#top_contents .bg02 .photo {
		margin-right: calc(((100vw - 100%) / 2) * -1);
	}
	#top_contents .txt {
		width: 42%;
	}
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#top_contents h3 {
		padding-left: 50px;
	}
}
@media only screen and (max-width: 820px) and (min-width: 641px){
	#top_contents .photo {
		width: calc(50vw + 5%);
	}
	#top_contents .txt {
		width: 45%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_contents h3 {
		margin-bottom: 10px;
	}
	#top_contents .bg01::before {
		background-size: 70% auto;
		background-position: right bottom;
	}
	#top_contents .bg02::before {
		background-size: 70% auto;
		background-position: left bottom;
	}
	#top_contents .bg01 {
		margin-bottom: 30px;
	}
	#top_contents .in {
		padding-bottom: 50px;
	}
	#top_contents .photo {
		width: 100vw;
		margin: 0 calc(((100vw - 100%) / 2) * -1) 20px;
	}
	#top_contents .btn {
		position: absolute;
		right: 20px;
		bottom: -35px;
		margin: 0;
	}
	#top_contents .btn img {
		width: 70px;
	}
}
/* お知らせ */
#top_info {
	margin-bottom: 30px;
}
#top_info h3 {
	padding-top: 25px;
	background: url("../img/p.png") no-repeat center top;
	font-size: 24px;
}
#top_info dl {
	padding: 30px;
	border-bottom: 1px solid var(--color-font);
}
#top_info dl:first-of-type {
	border-top: 1px solid var(--color-font);
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	/* お知らせ */
	#top_info dl {
		display: flex;
	}
	#top_info dt {
		width: 100px;
	}
	#top_info dd {
		width: calc(100% - 100px);
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_info dl {
		padding: 15px;
	}
}